/**glossary**/
#glossary {
    width: 100%;
    margin-bottom: 40px;
    margin-top: 70px;
}

#glossary div#titre_glossaire,
#glossary h1 {
    float: left;
    display: inline;
    width: 937px;
    color: #2ba2d5;
    padding-bottom: 10px;
    font-size: 27px;
    font-weight: normal;
}

#glossary #titre_glossaire {
    margin-top: 25px;
    margin-bottom: 5px;

    position: absolute;
    top: -140px;
    font-size: 40px;
    color: #fff;
    width: 100%;
    text-align: center;
    display: block;
    text-transform: uppercase;
}

#glossary * {
    box-sizing: border-box;
}

#glossary ul {
    display: flex;
    width: 100%;
    align-items: flex-end;
}

#glossary ul li {
    height: 35px;
    color: #c1c1c1;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    background-color: #fff;
    border: 1px solid #635370;
    border-left: 0;
    flex: 1;

    display: flex;
    align-items: center;
    justify-content: center;
}
#glossary ul li:first-child {
    border-left: 1px solid #635370;
}

#glossary ul li.last, #glossary ul li.lettre_last {
    width: 37px;
}

#glossary ul li a {
    display: block;
    color: #333333;
    text-decoration: none;
    font-size: 18px;
}

#glossary ul li a:hover,
#glossary ul li.current a {
    color: #635370;
    font-size: 25px;
    text-decoration: none;
}

#glossary ul li.current {
    height: 45px;
    border: 2px solid #635370;
}

#glossary .glossary_content {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    padding: 15px;
    border: 2px solid #635370;
    border-top: 0;
}

#glossary .glossary_content h1 {
    float: left;
    display: inline;
    width: 903px;
    padding-bottom: 10px;
    font-size: 12px;
    color: #2ba2d5;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 20px;
}

#glossary .glossary_content a {
    margin-right: 5px;
    color: #2ba2d5;
    text-decoration: underline;
}

#glossary .glossary_content h1 a {
    color: #008872;
    text-decoration: none;
    font-weight: bold;
    font-size: 28px;
}

#glossary .glossary_content h1 a:hover {
    text-decoration: underline;
}

#glossary .glossary_content span {
    margin-right: 5px;
    color: #2ba2d5;
}

#glossary .glossary_content p,
#glossary .glossary_content h2 {
    float: left;
    display: inline;
    width: 100%;
    padding-bottom: 10px;
    font-size: 18px;
    color: #333;
    font-weight: 300;
    line-height: 1.2;
}

#glossary .glossary_content h2 p {
    padding-bottom: 0;
}

#glossary .glossary_content h5 {
    float: left;
    display: inline;
    width: 903px;
    padding-bottom: 5px;
    padding-top: 10px;
    font-size: 11px;
    color: #323232;
    font-weight: bold;
}

#glossary .glossary_content h5 span,
#glossary .glossary_content h5 span a {
    color: #323232;
    font-weight: bold;
}

#glossary .glossary_content a.top {
    position: absolute;
    right: 15px;
    bottom: 10px;
    color: #2ba2d5;
    text-decoration: none;
    padding-left: 10px;
    font-size: 11px;
    background-image: url(../images/communs/top.gif);
    background-position: 0px 1px;
    background-repeat: no-repeat;
    text-transform: uppercase;
}

h1#titre_glossaire {
    padding-top: 25px;
    padding-bottom: 15px;

}

#page #center .no_left .col_right {
    width: 979px;

}

#glossary .word {
    margin-bottom: 10px;

}

span.lnk {
    font-weight: bold;

}
